body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c86119;
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E1C1A3;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#E1C1A3; text-decoration: none}
#bottom a:visited { COLOR:#E1C1A3; text-decoration: none}
#bottom a:hover { COLOR: #E1C1A3; text-decoration : underline ;}
#bottom a:active { COLOR:#E1C1A3; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE3 {font-size: 14px; line-height: 20px; font-weight: bold; color: #fffcc5; }
.STYLE4 {line-height: 20px; font-size: 14px;}
.STYLE5 {line-height: 20px; font-size: 14px; color: #1d557c; }
.STYLE6 {font-size: 14px; line-height: 20px; font-weight: bold; color: #FF0000; }
.STYLE8 {font-size: 14px; line-height: 20px; font-weight: bold; color: #778535; }
